<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.7.1"/>
    <PackageReference Include="MSTest.TestAdapter" Version="2.1.1"/>
    <PackageReference Include="MSTest.TestFramework" Version="2.1.1"/>
    <PackageReference Include="coverlet.collector" Version="1.3.0"/>
    <PackageReference Include="SQLite" Version="3.13.0"/>
    <PackageReference Include="System.Data.SQLite.Core" Version="1.0.115.5"/>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\LapraDB\LapraDB.csproj" />
  </ItemGroup>

</Project>
